uuid: 857f866f-a85e-4310-9d07-def46fe11276
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_class
    - paragraphs.paragraphs_type.bp_view
id: paragraph.bp_view.field_class
field_name: field_class
entity_type: paragraph
bundle: bp_view
label: Class
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
